내 정보
소셜 계정 연결 마무리
연결 흐름에서 돌아온 1회용 `code`와 PKCE `codeVerifier`로 공급자 계정을 이 구매자에 연결한다. 흐름을 시작한 구매자만 마무리할 수 있다.
연결 흐름에서 돌아온 1회용 code와 PKCE codeVerifier로 공급자 계정을 이 구매자에 연결한다. 흐름을 시작한 구매자만 마무리할 수 있다.
AuthorizationBearer <token>
회원 accessToken
In: header
Path Parameters
provider*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
code*string
Length
1 <= lengthcodeVerifier*string
Match
^[A-Za-z0-9._~-]{43,128}$Response Body
application/json
curl -X POST "https://example.com/storefront/v1/me/identities/string" \ -H "Content-Type: application/json" \ -d '{ "code": "string", "codeVerifier": "string" }'{ "meta": { "status": 200, "code": "OK", "message": "OK", "isSuccess": true }, "data": { "hasPassword": true, "hasExternalAuth": true, "identities": [ { "provider": "kakao", "email": "string", "linkedAt": "string" } ] }, "error": null}